var Trosk = function(config) {
    config = config || {};
    Trosk.superclass.constructor.call(this,config);
};
Ext.extend(Trosk,Ext.Component,{
    page:{},window:{},grid:{},tree:{},panel:{},combo:{},config: {}
});
Ext.reg('trosk',Trosk);
Trosk = new Trosk();